local children =
{
	LoadActor("info") ..{
		InitCommand=cmd(diffusealpha,0);
		GainFocusCommand=cmd(linear,0.125;diffusealpha,1);
		LoseFocusCommand=cmd(linear,0.125;diffusealpha,0);
		OffCommand=cmd(playcommand,"LoseFocus");
	};
};

return Def.ActorFrame{ children=children };